import Chunk from './Chunk';
class Variables extends Chunk {
	constructor(width, height) {
		super(width, height);
		this.element = [];
		this.id = "";
		this.scope = 'Variables';
		
	}
	
	getClassName(){
		return 'Variables';
	}
	getChineseName(){
		return '变量';
	}
	
}

export default Variables;